{
  "variants": {
      "": [ { "model": "minecraft:block/bookshelf","weight": 10 },
            { "model": "minecraft:block/bookshelf_2","weight": 6 },
            { "model": "minecraft:block/bookshelf_3","weight": 4 },
	    { "model": "minecraft:block/bookshelf_4","weight": 4 }
           ]
  }
}
